Subject: [OAUTH-WG] Examples of structured tokens in the wild?

From: Aaron Parecki <[email-masked]>
Date: Sun, 25 Mar 2012 10:51:02 -0700

If you have an example of an API that uses structured access tokens, I
would love some links to documentation or examples. I'm looking for some
examples of the types of information people put into structured tokens for
some OAuth 2 tutorials I'm writing. It would be great if these examples
were available in public services that I could poke at as well.

Thanks!

Aaron Parecki